/* GLOBAL PAGE STYLES - SHOULD TYPICALLY REMOVE*/

/***********************************************/
/***********************************************/
/***********************************************/
/***********************************************/
h1 {
font-size:22px;
font-weight:bold;
color:#5B8794;
}

a	{
 	 color: #003399;
         text-decoration: underline;
	}
        
a:hover	{
	 color: #3399FF;
         text-decoration: underline;
	}

/* .xbrlhide {display: none;} */

/* GLOBAL PAGE STYLES - SHOULD TYPICALLY REMOVE */

/***********************************************/
/***********************************************/
/***********************************************/
/***********************************************/
/***********************************************/

   .ccbnOutlineSEC                  {background-color: #FFFFFF;}

/* ccbn table classes */
/* table styles don't appear to work in Netscape 4.7 */
/* removing them from my mock-up */


/* table OUTLINE */

.ccbnOutline {background-color: #E8141B;}
.ccbnOutlineChart {background-color: #b2d3f4;}
.ccbnOutlineQuote {background-color: #b2d3f4;}


/* ccbn Titles */
.ccbnTtl {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 14px;
		font-weight: bold;
		color: #335b96;
		}

.ccbnBgTtl {background-color: #FFFFFF;}

/* ccbn subTitles */
.ccbnSubTtl {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #335b96;
		}

.ccbnBgSubTtl {background-color: #FFFFFF;}

/* Defines a Label within a complex table or outside of a table */
.ccbnLabel {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #335b96;
		}

.ccbnBgLabel {background-color: #FFFFFF;}


/* ccbn Text Bold outside of Table structure */
.ccbnTxtBold {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #505C63;
		font-weight: bold;
		}
		
.ccbnBgTxtBold {background-color: #FFFFFF;}

/* ccbn SubText Bold outside of Table structure */
.ccbnTxtBoldSub {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #505C63;
        font-style: italic;
		}
		
.ccbnBgTxtBoldSub {background-color: #FFFFFF;}

/* ccbn Text outside of Table structure */
.ccbnTxt {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #505C63;
		}
		
.ccbnBgTxt {background-color: #FFFFFF;}

/* ccbn subText */
.ccbnSubTxt {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #666666;
		}
		
.ccbnBgSubTxt {background-color: #FFFFFF;}

/* ccbn Navigation */
.ccbnNav {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #666666;
		}
		
.ccbnBgNav {background-color: #FFFFFF;}

/* ccbn Links */
.ccbnLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		}
		
.ccbnBgLnk {background-color: #FFFFFF;}

/* ccbn Links */
.ccbnSubLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		}
		
.ccbnBgSubLnk {background-color: #FFFFFF;}


/* ccbn Table Links */

.ccbnTblLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		}
		
.ccbnBgTblLnk {background-color: #FFFFFF;}

/* ccbn Table Bold Links */

.ccbnTblHighlightLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		}
		
.ccbnBgTblHighlightLnk {background-color: #cccccc;}


.ccbnTblSubLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		}
		
.ccbnBgTblSubLnk {background-color: #FFFFFF;}


/* Module Table Label Link */

.ccbnTblLabelLnk {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		}

.ccbnBgTblLabelLnk {background-color: #FFFFFF;}

/* ccbn Table Title */
.ccbnTblTtl {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		}
		
.ccbnBgTblTtl {background-color: #5B8794;}

/* ccbn Table SubTitle */
.ccbnTblSubTtl {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		}
		
.ccbnBgTblSubTtl {background-color: #5a83b6;}

/* ccbn Table Label */
.ccbnTblLabelLeft {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		}
		
.ccbnBgTblLabelLeft {background-color: #E0181E;}

/* ccbn Table Label */
.ccbnTblLabelTop {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		font-weight: bold;
		color: #FFFFFF;
		}
		
.ccbnBgTblLabelTop {background-color: #DE141A;}






/* ccbn Table Text Odd  */
.ccbnTblOdd {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color:#666666;
		}
		
.ccbnBgTblOdd {background-color: #5a83b6;}

/* ccbn Table Text Even */
.ccbnTblEven {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #666666;
		}
		
.ccbnBgTblEven {background-color: #FFFFFF;}

/* ccbn Table Text */
.ccbnTblTxt {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #000000;
		}
		
.ccbnBgTblTxt {background-color: #FFFFFF;}

/* ccbn Table Text Bold */
.ccbnTblTxtBold {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #5a83b6;
		font-weight: bold;
		}
		
.ccbnBgTblTxtBold {background-color: #FFFFFF;}


/* ccbn Table Text */
.ccbnTblHighlight {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #000000;
		font-weight: bold;
		}
		
.ccbnBgTblHighlight {background-color: #CCCCCC;}

/* ccbn Table SubText*/
.ccbnTblSubTxt {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #666666;
		}
.ccbnBgTblSubTxt {background-color: #FFFFFF;}

/* ccbn Disclaimer */

/* hard coded in XML needs to be called */
/* should match ccbnDisclaimer */
.modDisclaimer {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #666666;
		}


.ccbnDisclaimer {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 10px;
		color: #666666;
		}
		
.ccbnBgDisclaimer {background-color: #FFFFFF;}


/* Required Text */

.ccbnRequired {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #FFFFFF;
		}

.ccbnBgRequired {background-color: #FFFFFF;}


/* ccbn Error */
.ccbnError {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #FF0000;
		}
		
		
.ccbnBgError {background-color: #FFFFFF;}

/* ccbn Confirm Bold */
.ccbnConfirmBold {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #FF0000;
		font-weight: bold;
		}
		
.ccbnBgConfirmBold {background-color: #FFFFFF;}

/* ccbn Negative Text */
.ccbnNeg {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #990000;
		}
		
.ccbnBgNeg {background-color: #990000;}

/* ccbn Positive Text */
.ccbnPos {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #009900;
		}
		
.ccbnBgPos {background-color: #009900;}

/* ccbn Select */
.ccbnSelect {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #000000;
		}
		
.ccbnBgSelect {background-color: #FFFFFF;}	

/* ccbn Input */
.ccbnInput {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 12px;
		color: #000000;
		}

.ccbnBgInput {background-color: #FFFFFF;}

/* ccbn Button */
.ccbnButton {
	background-color: #335b96;
	font-family: verdana,arial,helvetica;
	font-size: 10px;
	color: #FFFFFF;
	}

.ccbnBgButton {background-color: #FFFFFF;}

	
/* Background for all Lines */
.ccbnBgLine {background-color: #000000;}

/* Background for all spacer rows */

.ccbnBgSpacer {background-color: #FFFFFF;}

/* Background for all Chart Image */

.ccbnBgChart {background-color: #CCCCCC;}

/* potential for Quote styles */

.ccbnPrice {
		font-family: Arial, Helvetica, Sans-Serif;
		font-size: 14px;
		color: #335b96;
		font-weight: bold;
		}

.ccbnBgPrice {background-color: #FFFFFF;}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Enumerate                  x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.ccbnEnumBodyBg 
{}

.ccbnEnumBg 
{background-color: #CCCCCC;}

.ccbnEnumBgLogo 
{background-color: #FFFFFF;}

.ccbnEnumHighlightLt 
{background-color: #FFFFFF;}

.ccbnEnumHighlight 
{background-color:#EFEFEF;}

.ccbnEnumShadow 
{background-color: #999999;}

.ccbnEnumShadowDk 
{background-color: #666666;}

.ccbnEnumTabLnk 
{font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-transform: uppercase;}
		         
a.ccbnEnumTabLnk:link 
{font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-transform: uppercase;
text-decoration: underline;}
			  	
a.ccbnEnumTabLnk:hover  
{text-decoration: none;}

a.ccbnEnumTabLnk:active 
{text-decoration: none;}

a.ccbnEnumTabLnk:visited 
{font-family: arial, helvetica, sans-serif;
font-size: 10px;
color: #000000;
text-transform: uppercase;
text-decoration: underline;}

.ccbnEnumPeerListLnk 
{font-size:11px;}

.ccbnBgEnumTblEven 
{background-color:#EFEFEF;}

.ccbnEnumTxtEven   
{font-family:arial, verdana, helvetica, sans-serif;
font-size:11px;}


.ccbnBgEnumTblOdd  
{background-color:#FFFFFF;}

.ccbnEnumTxtOdd    
{font-family:arial, verdana, helvetica, sans-serif;
font-size:11px;}

.ccbnFixedTtl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black
}
.ccbnBgFixedsubTtl
{
    BACKGROUND-COLOR: #e5e5e5
}
.ccbnFixedSubTtlBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px
}
.ccbnFixedSubTtl
{
    FONT-SIZE: 10px
}
.ccbnFixedInput
{
    FONT-SIZE: 11px;
    WIDTH: 100px;
    FONT-FAMILY: Arial;
    HEIGHT: 19px
}
.ccbnFixedTabTxt
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #cccccc
}
.ccbnFixedTabLnk
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #cccccc
}
.ccbnFixedLabel
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial
}
.ccbnFixedMenuSubTtl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black
}
.ccbnFixedMenuTtl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: black
}
.ccbnBgFixedLogo
{
    BACKGROUND-COLOR: #cccccc
}